.nav-button { display: none; } /* hide the navigation button by default */
@media only screen and (max-width: 767px) and (min-width: 0px){
	#nav > ul > li > a {
		border-right: none;
	}
	body .icon{text-align:center;width: 100%;}
	.logo {
    margin: 20px 0 10px;
    text-align: center;
    width: 100%;
    padding-left: 70px;
}

.homepage footer.footer,
.homepage .banner-outer,
.homepage .main_area{
  display: none !important;
}

body .menu-outer{background-color:transparent;}
	/* Navigation Button
	-------------------------------------------------------- */
	.banner_graphic_div
	{
		margin-top: 100px;
	}
	.nav_menu
	{
		position:relative;
		top:-54px;
	}
	.nav-button {
		display: block;
		position: absolute;
		top: 98px;
		left: 20px;
		width: 40px;
		height: 40px;
		-webkit-appearance: none;
		background-image:url(../images/menu-icon-large.png);
		background-position: center center;
		background-repeat: no-repeat;
		background-size: contain;
		-webkit-background-size: contain;
		-webkit-background-repeat: no-repeat;
		cursor: pointer;
		border: 0 none;
		/* border-bottom: 1px solid rgba(255,255,255,.1); */
		/* -webkit-box-shadow: 0 0 4px rgba(0,0,0,.7) inset; */
		border-radius: 5px;
		z-index: 999;
		text-indent: -9999px;
		background-color: rgba(0,0,0,0);
	}
	.nav-button:hover {
		/*background-color: rgba(0,0,0,.1);*/ 
	}
	.nav-button.open {
		background: url('../images/close-icon-large.png'), 
		
		
		
		
		
		
		
		
		
		
		
		-webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background: url('../images/close-icon-large.png'),    
		
		
		
		
		
		
		
		
		
		
		
		-moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background: url('../images/close-icon-large.png'),     
		
		
		
		
		
		
		
		
		
		
		
		-ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background: url('../images/close-icon-large.png'),      
		
		
		
		
		
		
		
		
		
		
		
		-o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background-position: center center;
		background-repeat: no-repeat;
		background-size: 21px, 100%;
		width: 40px;
		height: 40px;
		background-color: #263471;
	}
	/* Navigation Bar */
	#nav li {
		background:none;
		float: none;
	}

#nav ul li:hover ul li a:before {
}

#nav ul li:hover ul li a {
  /* padding-left: 50px; */
}

body #nav li .nav-child li a {
  padding-top: 0;
  padding-bottom: 0;
}

#nav ul li:hover ul li, #nav li ul li:hover {
  background-color: rgb(105, 120, 185) !important;
}

li.item-101, li.item-124 {
  display: none !important;
}

#nav li li:hover {
  background-color: azure;
}
	.primary-nav {
		width: 94%;
		float: none;
		background:url(../images/navigation_bg.png) repeat;
		display: block;
		height: 0;
		margin-left: 3%;
		padding: 0;
		overflow: hidden;
		-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.6);
		/* position: absolute; */
		top: -10px;
		left: 0px;
		z-index: 10;
		clear: both;
	}
	.primary-nav li {
		display: none;
		width: 100% !important;
		font-family: Arial;
	}
	.primary-nav li a {
		display: block;
		padding: 10px 5%;
		font-size: 14px;
		font-weight: bold;
		text-shadow: -1px -1px 0 rgba(0,0,0,.15);
		color: #000;
		text-decoration: none;
		margin: 15px 0;
	}
	.primary-nav li a:hover {
		border-top-color: transparent;
	}

	/* Toggle the navigation bar open  */
	#nav ul.primary-nav.open, .homepage #nav ul.primary-nav {
 		 background-color: #263471;
 		 height: auto;
 		 padding-top: 10px;
 		 z-index: 22;
 }
#nav ul.primary-nav.open,
.homepage #nav ul.primary-nav
 {padding-top: 40px !important;margin: 0 0 40px;height: 330px;}
	.primary-nav.open li, .homepage .primary-nav li { 
		display: block; 
	}

#nav ul li.item-108 {
  position: absolute;
  top: 0;
}

	/* Submenus Ã¢â‚¬â€œ optional .parent class indicates dropdowns */
	.primary-nav > li:hover > a {
		/*background: rgba(0,0,0,.5);*/
		border-bottom-color: transparent;
	}
	.primary-nav li.parent:after {
		content: ">";
		color: rgba(255,255,255,.5);
		float: right;
		transform: rotate(90deg);
		margin-right: 30px;
		position: absolute;
		right: 0;
		top: 10px;
	}
	.primary-nav li.parent > a:hover {
		/*background: rgba(0,0,0,.75);*/
	}
	.primary-nav li ul {
		display: none;
		background: rgba(0,0,0,.5);
		border-top: 0 none;
		padding: 0;
		position:relative !important;
		left:0% !important;
		width: 100%;
	}
	.primary-nav li ul a {
		border: 0 none;
		font-size: 12px;
		padding: 10px 5%;
		font-weight: normal;
	}
	.primary-nav li:hover ul {
		display: block;
		border-top: 0 none;
	}
	
	/* custom css for other */
	.nav-button 
	{
		top: 23px;
	}

.homepage .nav-button {
  display: none;
}
	#nav ul 
	{
    	/* margin: 10px 0 0; */
    	transition: all 0.5s;
    	height: 0;
 }

#nav li:hover ul {
  background-color: #5A69AB;
  margin: 0;
}
	.phone {
 		/* float: right; */
  		
 		/* margin-bottom: 0px; */
	
 		width: 100%;
}
	.primary-nav 
	{
		width:100%;
	}
	#nav a {
		padding: 6px 16px 6px 27px;
		display: inline-block;
	}

#nav .nav > li > a,body #nav ul li a {
  padding: 0 20px;
  text-align: left;
}
	#nav li ul li:hover{
		background-color: #263471 !important;
	}
} /* End Mobile Styles */

